#fullMenu{
	padding:0;
}

#fullMenu li {
float: left;
list-style: none;
margin: 0px 12px;
font-weight: 400;
font-size: 14px;
padding-bottom: 7px;
position:relative;	
color:#21252b;	
cursor: pointer;
}

.subMenuCorsi{
	width: 208px!important;
}


#fullMenu li .subMenu{
	position:absolute;
	z-index: 10001;
	width: 338px;
	background-color:#333;
	top: 77px;
	border-top: 3px solid #5d0c0e;
	margin-left:-10px;
	display:none;
	
}


#fullMenu li .subMenu li{
	border-top:1px solid #B3B3B3;
	width: 100%;
	padding: 0;
	margin: 0;
	line-height: 45px;
	color:#FFF;
}

.noBord{
	border-top:none!important;
}

#fullMenu li .subMenu li span{
	margin-left:10px;
	font-weight: 300;
}

#fullMenu li .subMenu li:hover{
	border-bottom:none;
}

#fullMenu li.active{
 border-bottom:3px solid #5d0c0e;
}

#fullMenu li:hover{
 border-bottom:3px solid #5d0c0e;
}

#cercaMenu{
	cursor: pointer;
width: 30px;
height: 30px;
background-image:url(../img/lente.png);
position: absolute;
right: 0;
margin-top: 18px;
background-repeat: no-repeat;
cursor: pointer;
-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#cercaMenu:hover{

background-image:url(../img/lenteHover.png);
-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;

}


#fullMenu li .subArrow{
	width:6px;
	height:6px;
	background-image:url(../img/freccinaMenu.png);
	float: left;
	margin-top: 33px;
	margin-left: 8px;
	-webkit-transition: all 400ms ease-in;
	-moz-transition: all 400ms ease-in;
	-ms-transition: all 400ms ease-in;
	-o-transition: all 400ms ease-in;
	transition: all 400ms ease-in;
	-webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
}

#fullMenu li:hover .subArrow{
	width:6px;
	height:6px;
	float: left;
	margin-top: 32px;
	margin-left: 8px;
	-webkit-transform: rotate(-226deg);
    -moz-transform: rotate(-226deg);
    -o-transform: rotate(-226deg);
    -ms-transform: rotate(-226deg);
}

#fullMenu li span.spanMenu{
	float:left;
}

#cercaMenu .icon{
width: 20px;
height: 20px;
float: left;
background-color: red;
margin-top: 8px;
margin-left: 10px;	
}

#menu{
position:relative;
}

/*MOBILE MENU */

#menuMobile{
	position:relative;
	width: 35px;
	height: 35px;
	padding: 0 10px 10px 10px;
	display:none;
	cursor:pointer;
	float:right;
}


.menuMobile{
	background-color:#333;
	display:none;
	overflow:hidden;
	width:100%!important;
}

.menuMobile ul{

}

.menuMobile ul li{
	line-height: 40px;
	font-size: 14px;
	font-weight: 400;
	padding: 0 15px;
	color:#FFF;	
}



.menuMobile ul li span{
	float:left;
}

.bordino{
border-top:1px solid #B3B3B3;
margin: 0 auto;
width: 0%;
clear:both;
}


.subMobile{
	display:none;
	clear: both;
	padding:0px!important;
	margin:0px;
}

.arrowSub{
	width:6px;
	height:6px;
	float: left;
	margin: 17px;
	background-image: url(../img/freccinaMenu.png);
	-webkit-transition: all 400ms ease-in;
	-moz-transition: all 400ms ease-in;
	-ms-transition: all 400ms ease-in;
	-o-transition: all 400ms ease-in;
	transition: all 400ms ease-in;
	-webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);	
}

.arrowSub.active{
-webkit-transform: rotate(-226deg);
    -moz-transform: rotate(-226deg);
    -o-transform: rotate(-226deg);
    -ms-transform: rotate(-226deg);
}

.subMobile li{
	float:none;
	height:40px;
}

.listicon{
margin-right: 10px;
}

.openSub{
	cursor:pointer;
}

/* ICON MENU MOBILE CSS */
#nav-toggle span{
	top: 23px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 35px;
  background:#5d0c0e;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -8px;
}
#nav-toggle span:after {
  bottom: -8px; 
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	-moz-transform:  all 500ms ease-in-out;
	-ms-transform: all 500ms ease-in-out;
    -webkit-transform: all 500ms ease-in-out;
	-o-transform:  all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
#nav-toggle.active span:after {
 	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/* ICON MENU MOBILE CSS */

/*RICERCA*/
#search-container {
position: fixed;
left: 0;
bottom: 0;
top: 0;
right: 0;
background-image: url(../img/rossoBg.png);
background-repeat: repeat;
z-index: 10001;
height: 0;
overflow: hidden;
display: none;

}


#closeSearch {
position: fixed;
right: 45px;
top: 45px;
color: #FFF;
font-size: 30px;
font-weight: 500;
cursor: pointer;
}

#search-container p {
position: absolute;
top: 40%;
left: 50%;
color: #FFF;
font-size: 40px;
margin-top: -20px;
margin-left: -147px;
}

#search-container input {
position: absolute;
top: 50%;
left: 50%;
color: #FFF;
font-size: 40px;
margin-top: -20px;
margin-left: -30%;
background-color: transparent;
border: navajowhite;
text-align: center;
outline: none;
width: 60%;
}

#cercaMenuMobile{
width: 35px;
height: 35px;
background-image: url(../img/lente.png);
margin-left: 50px;
float: right;
background-repeat: no-repeat;
margin-top: 9px;
display:none;
}
/*RICERCA*/


@media (max-width: 1199px) and (min-width: 1025px) {
	
	.span8.menu {
width: 100%!important;
}


.logoHeader img {
width: 100%;
}
	
#fullMenu li {
		margin: 0 8px;
	}

}

@media (max-width: 1024px) and (min-width: 769px) {
	#headerMenu .span4 {
		width: 100%;
	}

	.span8.menu {
		width: 100%!important;
	}
	#headerMenu {
		height: 103px;
	}
}

@media (max-width: 959px) and (min-width: 768px) {
	#fullMenu li {
		margin: 0 6px;
	}
	
	#menu{
		display:none;
	}
	#menuMobile, #cercaMenuMobile{
		display:block;
		cursor: pointer;
	}
	
	#headerMenu .span8 {
width: 40%!important;
margin-top: 14px;
}

#headerMenu {
height: 74px!important;
}


}



@media (max-width: 767px) and (min-width: 640px) {
	
	#headerMenu .span8 {
height: 74px!important;
margin-top: 14px;
}
	
	
	 }


@media (max-width: 768px) {
	#search-container p {
		font-size: 20px;
	 left: 60%;
	}
	#menu{
		display:none;
	}
	#menuMobile, #cercaMenuMobile{
		display:block;
		cursor: pointer;
	}
	
	
}


/* SCRIPT DA SPOSTARE */
.containerNews .span4.news{
	margin-right:40px!important;
}


